<?
session_start();
?>
<?php
include("menu.php");
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
include("forb.php");
include("check.php");
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[butik_slet] == '1'){
$q1 = mysql_query("select * from brugere where id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
$ret = $_GET[id];
$lager = $_POST[lager];
mysql_query("UPDATE ting_butik SET lager = '$lager' WHERE id = '$ret'");
print "Handlling gennemført!";
}
?>
</html>
</head>
</body>